---
# Auto-generated host variables for bulgaria-vm
# Services deployed to this host

host_services:
- name: syncthing
  stack_dir: syncthing
  compose_file: hosts/vms/bulgaria-vm/syncthing.yml
  enabled: true
- name: invidious
  stack_dir: invidious
  compose_file: hosts/vms/bulgaria-vm/invidious.yml
  enabled: true
- name: hemmelig
  stack_dir: hemmelig
  compose_file: hosts/vms/bulgaria-vm/hemmelig.yml
  enabled: true
- name: metube
  stack_dir: metube
  compose_file: hosts/vms/bulgaria-vm/metube.yml
  enabled: true
- name: yourspotify
  stack_dir: yourspotify
  compose_file: hosts/vms/bulgaria-vm/yourspotify.yml
  enabled: true
- name: rainloop
  stack_dir: rainloop
  compose_file: hosts/vms/bulgaria-vm/rainloop.yml
  enabled: true
- name: droppy
  stack_dir: droppy
  compose_file: hosts/vms/bulgaria-vm/droppy.yml
  enabled: true
- name: navidrome
  stack_dir: navidrome
  compose_file: hosts/vms/bulgaria-vm/navidrome.yml
  enabled: true
- name: nginx_proxy_manager
  stack_dir: nginx_proxy_manager
  compose_file: hosts/vms/bulgaria-vm/nginx_proxy_manager.yml
  enabled: true
- name: fenrus
  stack_dir: fenrus
  compose_file: hosts/vms/bulgaria-vm/fenrus.yml
  enabled: true
- name: mattermost
  stack_dir: mattermost
  compose_file: hosts/vms/bulgaria-vm/mattermost.yml
  enabled: true
- name: watchtower
  stack_dir: watchtower
  compose_file: hosts/vms/bulgaria-vm/watchtower.yml
  enabled: true
